/* Définition de règle */
@charset "iso-8859-1";


/* auteur: E-net-b 
 Date de création: 05/05/2004 */
BODY  {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	scrollbar-face-color: red;
	scrollbar-shadow-color: black;
	scrollbar-highlight-color: red;
	scrollbar-3dlight-color: black;
	scrollbar-darkshadow-color: #FFC6C6;
	scrollbar-track-color: #FFC6C6;
	scrollbar-arrow-color: #FFFFFF;
}
 
br {line-height: 10px}

INPUT {FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: arial; border: 1 solid red;}

TEXTAREA { FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: arial; border: 1 solid red; }

a.menu {color: #ffffff; font-family:  arial; font-size: 12px; font-weight: bold; text-decoration: none}

a.menu:hover {color: #ffdddd; font-family:   arial; font-size: 12px; font-weight: bold; text-decoration: none}

a.bienv {color: red; font-family:  arial; font-size: 20px; font-weight: bold; text-decoration: none}

a.bienv1 {color: red; font-family:  arial; font-size: 12px; font-weight: bold; text-decoration: none}

.noire {color: #000000; font-family:    arial; font-size: 11px; font-weight: normal; text-decoration: none}

.petite {color: #000000; font-family:    arial; font-size: 9px; font-weight: normal; text-decoration: none}

.rouge {color: black; font-family:    arial; font-size: 12px; font-weight: bold; text-decoration: none}

a.rougee {color: red; font-family:    arial; font-size: 12px; font-weight: bold; text-decoration: none}

a.rougee:hover {color: #FF7272; font-family:    arial; font-size: 12px; font-weight: bold; text-decoration: none}

a.lien {color: red; font-family:  arial; font-size: 11px; font-weight: normal; text-decoration: none}

a.lien:hover {color: red; font-family:   arial; font-size: 11px; font-weight: normal; text-decoration: underline}

a.lien1 {color: black; font-family:  arial; font-size: 11px; font-weight: normal; text-decoration: none}
   
.imageborder {border-width:1; border-color:#000000; border-style:solid}


a.lien1:hover {color: black; font-family:   arial; font-size: 11px; font-weight: normal; text-decoration: underline}

a.copyright {color: black; font-family:  arial; font-size: 9px; font-weight: normal; text-decoration: none}

a.copyright:hover {color: black; font-family:   arial; font-size: 9px; font-weight: normal; text-decoration: underline}

/* Fin de la section de style généré par WebExpert le 7/05/2004 8:27:28 */
